@charset "utf-8";
/* CSS Document */

.defaultform{
	padding:10px 0px 10px 0px;	
}

.labelNormal{
	float:left;
	width:180px;
	margin:0px 0px 5px 0px;
	padding:3px 0px 3px 0px;	
}

.labelRadio{
	float:left;
	width:50px;	
	margin:0px 0px 5px 0px;
	padding:3px 0px 3px 0px;
	cursor:pointer;	
}

.labelMetaInfo{
	float:left;
	padding:10px 0px 10px 0px;
	color:#909090;
	font-size:8pt;	
}

.inputNormal{
	float:left;
	width:200px;
	margin:0px 0px 5px 0px;	
	padding:5px;
	border:1px solid #909090;
}

.inputRadio{
	float:left;
	margin:3px 5px 5px 0px;	
}

.selectNormal{
	float:left;
	width:212px;
	margin:0px 0px 5px 0px;
	padding:5px;
	border:1px solid #909090;
}

.textareaNormal{
	float:left;
	width:300px;
	height:150px;
	margin:0px 0px 5px 0px;
	padding:5px;
	border:1px solid #909090;	
}

.submitButton{
    float:left;
    padding:5px 15px 6px 30px;
    background-image:url(../images/layout/bgButtonLink.jpg);
    background-position:0px 0px;
    background-repeat:no-repeat;
	border:0px;
    text-decoration:none;
    color:#ffffff;
	cursor:pointer;
    display:block;
}

.fieldFocus{
	border:1px solid #0C2F73;	
}

.fieldValidate{
	border:1px solid #ac1224;	
}